aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: amule i Ubuntu 8.10  (Read 5986 times)

Rebus

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 1
amule i Ubuntu 8.10
« on: January 03, 2009, 10:17:03 AM »

W czasie próby wyboru do instalacji aMule (z Dodaj/Usuń) - pojawia się komunikat: "Nie można zainstalować "amule". Ten program stoi w konflikcie z innym zainstalowanym oprogramowaniem. Aby zainstalować"'amule" należy najpierw usunąć oprogramowanie konfliktujące. Proszę się przełączyć do menedżera pakietów Synaptic, aby rozwiązać ten problem".
Ubuntu 8.10 mam od 3 dni - to mój pierwszy kontakt z tym systemem. Czym jest to "oprogramowanie konfliktujące" i co zrobić, żeby zainstalować amule?
Logged